[Root]
InstallType = 1

[OS_Language_Tag]
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52A
WNT_5.2P  = WinNT52P

0404= TChinese
0804= English

0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallPath]
Default = XP
WinNT52A = 2003